# frozen_string_literal: true

source "https://rubygems.org"

# Specify your gem's dependencies in ubill.gemspec
gemspec

gem "rake", "~> 13.0"
gem "rspec", "~> 3.0"
gem "ruby-debug-ide", require: false
gem "debase", "0.2.5.beta2", require: false
